AI Sync

SMS Templates

Get SMS Template

GEThttps://app.aisync.link/api/template/sms/{id}
Get SMS Template
curl --request GET \
  --url https://app.aisync.link/api/template/sms/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "title": "Follow up",
    "template": "Hi {{contact.first_name}}"
  },
  "success": true
}

Get SMS Template#

Returns one SMS template.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 SMS template id from List SMS Templates

curl --request GET \
  --url https://app.aisync.link/api/template/sms/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
data.idstring

Base64 template id

data.titlestring

Template name

data.templatestring

Message body